linux-restricted-modules-gcp (5.15.0-1112.122+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2026.06.22)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 16 Jul 2026 23:04:24 +0100

linux-restricted-modules-gcp (5.15.0-1112.122) jammy; urgency=medium

  * Main version: 5.15.0-1112.122

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 02 Jul 2026 15:08:57 -0400

linux-restricted-modules-gcp (5.15.0-1111.121) jammy; urgency=medium

  * Main version: 5.15.0-1111.121

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 19 Jun 2026 20:19:09 +0200

linux-restricted-modules-gcp (5.15.0-1110.120) jammy; urgency=medium

  * Main version: 5.15.0-1110.120

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 01 Jun 2026 23:36:09 -0400

linux-restricted-modules-gcp (5.15.0-1110.119) jammy; urgency=medium

  * Main version: 5.15.0-1110.119

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 29 May 2026 21:45:50 -0400

linux-restricted-modules-gcp (5.15.0-1109.118) jammy; urgency=medium

  * Main version: 5.15.0-1109.118

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2026.05.11)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 25 May 2026 13:07:16 +0200

linux-restricted-modules-gcp (5.15.0-1108.117) jammy; urgency=medium

  * Main version: 5.15.0-1108.117

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2026.04.13)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 07 May 2026 10:41:59 +0200

linux-restricted-modules-gcp (5.15.0-1107.116) jammy; urgency=medium

  * Main version: 5.15.0-1107.116

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 15 Apr 2026 13:06:07 -0700

linux-restricted-modules-gcp (5.15.0-1106.115) jammy; urgency=medium

  * Main version: 5.15.0-1106.115

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 14 Apr 2026 11:00:24 -0700

linux-restricted-modules-gcp (5.15.0-1105.114) jammy; urgency=medium

  * Main version: 5.15.0-1105.114

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 24 Mar 2026 11:52:37 -0700

linux-restricted-modules-gcp (5.15.0-1104.113) jammy; urgency=medium

  * Main version: 5.15.0-1104.113

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 17 Mar 2026 14:13:04 -0700

linux-restricted-modules-gcp (5.15.0-1103.112) jammy; urgency=medium

  * Main version: 5.15.0-1103.112

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 07 Mar 2026 00:37:08 +0300

linux-restricted-modules-gcp (5.15.0-1102.111) jammy; urgency=medium

  * Main version: 5.15.0-1102.111

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 11 Feb 2026 14:17:07 -0800

linux-restricted-modules-gcp (5.15.0-1101.110) jammy; urgency=medium

  * Main version: 5.15.0-1101.110

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 10 Feb 2026 17:42:38 -0800

linux-restricted-modules-gcp (5.15.0-1100.109) jammy; urgency=medium

  * Main version: 5.15.0-1100.109

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 20 Jan 2026 10:46:33 -0800

linux-restricted-modules-gcp (5.15.0-1099.108) jammy; urgency=medium

  * Main version: 5.15.0-1099.108

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.11.17)

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 16 Jan 2026 14:28:51 -0800

linux-restricted-modules-gcp (5.15.0-1098.107) jammy; urgency=medium

  * Main version: 5.15.0-1098.107

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.10.13)

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 19 Nov 2025 15:43:56 -0800

linux-restricted-modules-gcp (5.15.0-1097.106) jammy; urgency=medium

  * Main version: 5.15.0-1097.106

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 15 Oct 2025 17:04:52 -0700

linux-restricted-modules-gcp (5.15.0-1096.105) jammy; urgency=medium

  * Main version: 5.15.0-1096.105

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 14 Oct 2025 12:44:34 -0700

linux-restricted-modules-gcp (5.15.0-1095.104) jammy; urgency=medium

  * Main version: 5.15.0-1095.104

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 02 Oct 2025 09:38:32 -0700

linux-restricted-modules-gcp (5.15.0-1094.103) jammy; urgency=medium

  * Main version: 5.15.0-1094.103

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 24 Sep 2025 12:53:08 -0700

linux-restricted-modules-gcp (5.15.0-1093.102) jammy; urgency=medium

  * Main version: 5.15.0-1093.102

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.08.11)

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 22 Sep 2025 15:46:09 -0700

linux-restricted-modules-gcp (5.15.0-1092.101) jammy; urgency=medium

  * Main version: 5.15.0-1092.101

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 20 Aug 2025 16:25:43 -0700

linux-restricted-modules-gcp (5.15.0-1091.100) jammy; urgency=medium

  * Main version: 5.15.0-1091.100

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 18 Aug 2025 12:22:30 -0700

linux-restricted-modules-gcp (5.15.0-1090.99) jammy; urgency=medium

  * Main version: 5.15.0-1090.99

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 24 Jul 2025 11:40:09 -0700

linux-restricted-modules-gcp (5.15.0-1089.98) jammy; urgency=medium

  * Main version: 5.15.0-1089.98

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.07.14)

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 17 Jul 2025 11:14:38 -0700

linux-restricted-modules-gcp (5.15.0-1088.97) jammy; urgency=medium

  * Main version: 5.15.0-1088.97

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 15 Jul 2025 09:39:02 -0700

linux-restricted-modules-gcp (5.15.0-1087.96) jammy; urgency=medium

  * Main version: 5.15.0-1087.96

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 23 Jun 2025 10:42:11 -0700

linux-restricted-modules-gcp (5.15.0-1086.95) jammy; urgency=medium

  * Main version: 5.15.0-1086.95

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 17 Jun 2025 13:01:47 -0700

linux-restricted-modules-gcp (5.15.0-1085.94) jammy; urgency=medium

  * Main version: 5.15.0-1085.94

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 22 May 2025 17:36:33 -0700

linux-restricted-modules-gcp (5.15.0-1084.93) jammy; urgency=medium

  * Main version: 5.15.0-1084.93

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.04.14)

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 21 May 2025 14:00:29 -0700

linux-restricted-modules-gcp (5.15.0-1083.92) jammy; urgency=medium

  * Main version: 5.15.0-1083.92

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 25 Apr 2025 15:55:30 -0700

linux-restricted-modules-gcp (5.15.0-1082.91) jammy; urgency=medium

  * Main version: 5.15.0-1082.91

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 16 Apr 2025 12:28:22 -0700

linux-restricted-modules-gcp (5.15.0-1081.90) jammy; urgency=medium

  * Main version: 5.15.0-1081.90

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 27 Mar 2025 15:09:40 -0700

linux-restricted-modules-gcp (5.15.0-1080.89) jammy; urgency=medium

  * Main version: 5.15.0-1080.89

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.02.10)

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 21 Mar 2025 16:35:49 -0700

linux-restricted-modules-gcp (5.15.0-1079.88) jammy; urgency=medium

  * Main version: 5.15.0-1079.88

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 24 Feb 2025 13:09:20 -0800

linux-restricted-modules-gcp (5.15.0-1078.87) jammy; urgency=medium

  * Main version: 5.15.0-1078.87

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 18 Feb 2025 09:57:08 -0800

linux-restricted-modules-gcp (5.15.0-1077.86) jammy; urgency=medium

  * Main version: 5.15.0-1077.86

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 31 Jan 2025 13:27:19 -0800

linux-restricted-modules-gcp (5.15.0-1076.85) jammy; urgency=medium

  * Main version: 5.15.0-1076.85

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 24 Jan 2025 09:44:28 -0800

linux-restricted-modules-gcp (5.15.0-1075.84) jammy; urgency=medium

  * Main version: 5.15.0-1075.84

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 15 Jan 2025 10:08:55 -0800

linux-restricted-modules-gcp (5.15.0-1074.83) jammy; urgency=medium

  * Main version: 5.15.0-1074.83

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 18 Dec 2024 13:36:18 -0500

linux-restricted-modules-gcp (5.15.0-1074.82) jammy; urgency=medium

  * Main version: 5.15.0-1074.82

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 18 Dec 2024 09:19:31 -0500

linux-restricted-modules-gcp (5.15.0-1073.81) jammy; urgency=medium

  * Main version: 5.15.0-1073.81

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.10.28)

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 09 Dec 2024 14:39:19 -0800

linux-restricted-modules-gcp (5.15.0-1072.80) jammy; urgency=medium

  * Main version: 5.15.0-1072.80

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * jammy/linux-gcp: <version to be filled> -proposed tracker (LP: #2086323)
    - [Packaging] resync git-ubuntu-log

 -- Ubuntu Kernel Preparation Bot <ubuntu-kernel-bot@canonical.com>  Sat, 16 Nov 2024 00:10:08 +0000

linux-restricted-modules-gcp (5.15.0-1071.79+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2024.09.30)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 24 Oct 2024 23:59:57 +0100

linux-restricted-modules-gcp (5.15.0-1071.79) jammy; urgency=medium

  * Main version: 5.15.0-1071.79

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 08 Oct 2024 16:59:56 -0400

linux-restricted-modules-gcp (5.15.0-1070.78) jammy; urgency=medium

  * Main version: 5.15.0-1070.78

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 07 Oct 2024 13:12:39 -0400

linux-restricted-modules-gcp (5.15.0-1069.77) jammy; urgency=medium

  * Main version: 5.15.0-1069.77

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 19:19:35 +0200

linux-restricted-modules-gcp (5.15.0-1068.76) jammy; urgency=medium

  * Main version: 5.15.0-1068.76

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 16 Aug 2024 10:53:20 -0400

linux-restricted-modules-gcp (5.15.0-1067.75) jammy; urgency=medium

  * Main version: 5.15.0-1067.75

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 07 Aug 2024 08:57:05 -0300

linux-restricted-modules-gcp (5.15.0-1066.74) jammy; urgency=medium

  * Main version: 5.15.0-1066.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 22 Jul 2024 10:57:45 -0400

linux-restricted-modules-gcp (5.15.0-1065.73) jammy; urgency=medium

  * Main version: 5.15.0-1065.73

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.06.10)

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 15 Jul 2024 10:12:05 -0400

linux-restricted-modules-gcp (5.15.0-1064.72) jammy; urgency=medium

  * Main version: 5.15.0-1064.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 13 Jun 2024 13:39:38 -0400

linux-restricted-modules-gcp (5.15.0-1063.71) jammy; urgency=medium

  * Main version: 5.15.0-1063.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 12 Jun 2024 16:24:05 -0400

linux-restricted-modules-gcp (5.15.0-1062.70) jammy; urgency=medium

  * Main version: 5.15.0-1062.70

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 23 May 2024 11:56:04 -0400

linux-restricted-modules-gcp (5.15.0-1061.69) jammy; urgency=medium

  * Main version: 5.15.0-1061.69

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 09 May 2024 11:55:42 -0400

linux-restricted-modules-gcp (5.15.0-1060.68) jammy; urgency=medium

  * Main version: 5.15.0-1060.68

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 30 Apr 2024 13:26:03 -0400

linux-restricted-modules-gcp (5.15.0-1059.67) jammy; urgency=medium

  * Main version: 5.15.0-1059.67

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Apr 2024 14:55:29 +0200

linux-restricted-modules-gcp (5.15.0-1057.65) jammy; urgency=medium

  * Main version: 5.15.0-1057.65

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 11 Apr 2024 13:23:02 -0400

linux-restricted-modules-gcp (5.15.0-1056.64) jammy; urgency=medium

  * Main version: 5.15.0-1056.64

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 04 Apr 2024 16:41:47 -0500

linux-restricted-modules-gcp (5.15.0-1055.63) jammy; urgency=medium

  * Main version: 5.15.0-1055.63

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Mar 2024 13:47:22 -0500

linux-restricted-modules-gcp (5.15.0-1054.62) jammy; urgency=medium

  * Master version: 5.15.0-1054.62

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 08 Mar 2024 13:56:43 -0600

linux-restricted-modules-gcp (5.15.0-1053.61) jammy; urgency=medium

  * Master version: 5.15.0-1053.61

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 09 Feb 2024 15:56:07 -0600

linux-restricted-modules-gcp (5.15.0-1052.60) jammy; urgency=medium

  * Master version: 5.15.0-1052.60

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 08 Feb 2024 14:47:45 -0600

linux-restricted-modules-gcp (5.15.0-1051.59) jammy; urgency=medium

  * Master version: 5.15.0-1051.59

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 24 Jan 2024 20:08:31 -0600

linux-restricted-modules-gcp (5.15.0-1050.58) jammy; urgency=medium

  * Master version: 5.15.0-1050.58

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 16 Jan 2024 13:42:45 -0600

linux-restricted-modules-gcp (5.15.0-1049.57) jammy; urgency=medium

  * Master version: 5.15.0-1049.57

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 13 Jan 2024 09:27:01 -0300

linux-restricted-modules-gcp (5.15.0-1048.56+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Jan 2024 11:22:25 +0000

linux-restricted-modules-gcp (5.15.0-1048.56) jammy; urgency=medium

  * Master version: 5.15.0-1048.56

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 18 Nov 2023 20:09:50 -0300

linux-restricted-modules-gcp (5.15.0-1047.55) jammy; urgency=medium

  * Master version: 5.15.0-1047.55

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Nov 2023 15:34:33 +0100

linux-restricted-modules-gcp (5.15.0-1046.54) jammy; urgency=medium

  * Master version: 5.15.0-1046.54

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Oct 2023 14:32:26 -0300

linux-restricted-modules-gcp (5.15.0-1045.53) jammy; urgency=medium

  * Master version: 5.15.0-1045.53

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Oct 2023 17:34:34 -0300

linux-restricted-modules-gcp (5.15.0-1044.52+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.09.04)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 27 Sep 2023 10:55:02 +0100

linux-restricted-modules-gcp (5.15.0-1044.52) jammy; urgency=medium

  * Master version: 5.15.0-1044.52

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 20 Sep 2023 09:20:42 -0500

linux-restricted-modules-gcp (5.15.0-1043.51) jammy; urgency=medium

  * Master version: 5.15.0-1043.51

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 08 Sep 2023 08:48:08 -0300

linux-restricted-modules-gcp (5.15.0-1042.50) jammy; urgency=medium

  * Master version: 5.15.0-1042.50

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Sep 2023 14:45:00 -0300

linux-restricted-modules-gcp (5.15.0-1041.49) jammy; urgency=medium

  * Master version: 5.15.0-1041.49

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Aug 2023 18:23:29 -0300

linux-restricted-modules-gcp (5.15.0-1040.48) jammy; urgency=medium

  * Master version: 5.15.0-1040.48

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Aug 2023 14:18:03 -0300

linux-restricted-modules-gcp (5.15.0-1039.47+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.07.10)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 07 Aug 2023 11:18:20 +0100

linux-restricted-modules-gcp (5.15.0-1039.47) jammy; urgency=medium

  * Master version: 5.15.0-1039.47

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jul 2023 19:23:16 -0300

linux-restricted-modules-gcp (5.15.0-1038.46) jammy; urgency=medium

  * Master version: 5.15.0-1038.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 11 Jul 2023 09:12:10 -0300

linux-restricted-modules-gcp (5.15.0-1037.45+5) jammy; urgency=medium

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.6 autogen form

 -- Andy Whitcroft <apw@canonical.com>  Mon, 03 Jul 2023 07:16:15 +0100

linux-restricted-modules-gcp (5.15.0-1037.45+4) jammy; urgency=medium

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.5 autogen form

 -- Andy Whitcroft <apw@canonical.com>  Sun, 02 Jul 2023 22:51:21 +0100

linux-restricted-modules-gcp (5.15.0-1037.45+3) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 30 Jun 2023 23:33:44 +0100

linux-restricted-modules-gcp (5.15.0-1037.45+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 29 Jun 2023 22:32:06 +0100

linux-restricted-modules-gcp (5.15.0-1037.45+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.05.15)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 28 Jun 2023 00:01:43 +0100

linux-restricted-modules-gcp (5.15.0-1037.45) jammy; urgency=medium

  * Master version: 5.15.0-1037.45

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 20 Jun 2023 16:38:49 -0300

linux-restricted-modules-gcp (5.15.0-1036.44) jammy; urgency=medium

  * Master version: 5.15.0-1036.44

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 23 May 2023 09:27:57 -0300

linux-restricted-modules-gcp (5.15.0-1035.43) jammy; urgency=medium

  * Master version: 5.15.0-1035.43

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 17 May 2023 17:01:13 -0300

linux-restricted-modules-gcp (5.15.0-1034.42+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 27 Apr 2023 16:36:14 -0300

linux-restricted-modules-gcp (5.15.0-1034.42) jammy; urgency=medium

  * Master version: 5.15.0-1034.42

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 26 Apr 2023 15:24:31 -0300

linux-restricted-modules-gcp (5.15.0-1033.41) jammy; urgency=medium

  * Master version: 5.15.0-1033.41

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 08:09:30 -0300

linux-restricted-modules-gcp (5.15.0-1032.40+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:27:05 +0100

linux-restricted-modules-gcp (5.15.0-1032.40) jammy; urgency=medium

  * Master version: 5.15.0-1032.40

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 30 Mar 2023 22:09:58 -0300

linux-restricted-modules-gcp (5.15.0-1032.39) jammy; urgency=medium

  * Master version: 5.15.0-1032.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 30 Mar 2023 16:21:31 -0300

linux-restricted-modules-gcp (5.15.0-1031.38) jammy; urgency=medium

  * Master version: 5.15.0-1031.38

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 28 Feb 2023 17:06:23 -0300

linux-restricted-modules-gcp (5.15.0-1030.37) jammy; urgency=medium

  * Master version: 5.15.0-1030.37

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 14 Feb 2023 15:47:24 -0300

linux-restricted-modules-gcp (5.15.0-1029.36) jammy; urgency=medium

  * Master version: 5.15.0-1029.36

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 23 Jan 2023 12:48:52 -0800

linux-restricted-modules-gcp (5.15.0-1028.35) jammy; urgency=medium

  * Master version: 5.15.0-1028.35

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 17 Jan 2023 14:13:47 -0300

linux-restricted-modules-gcp (5.15.0-1027.34+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.11.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 12 Jan 2023 21:08:22 +0000

linux-restricted-modules-gcp (5.15.0-1027.34) jammy; urgency=medium

  * Master version: 5.15.0-1027.34

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 21:29:39 -0300

linux-restricted-modules-gcp (5.15.0-1026.33+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)
    - update spin to 2022.11.14-4

 -- Andy Whitcroft <apw@canonical.com>  Mon, 05 Dec 2022 11:25:16 +0000

linux-restricted-modules-gcp (5.15.0-1026.33) jammy; urgency=medium

  * Master version: 5.15.0-1026.33

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 01 Dec 2022 10:51:22 -0300

linux-restricted-modules-gcp (5.15.0-1023.30) jammy; urgency=medium

  * Master version: 5.15.0-1023.30

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Nov 2022 21:03:40 -0300

linux-restricted-modules-gcp (5.15.0-1022.29+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Oct 2022 14:03:56 +0100

linux-restricted-modules-gcp (5.15.0-1022.29) jammy; urgency=medium

  * Master version: 5.15.0-1022.29

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Oct 2022 08:33:58 -0300

linux-restricted-modules-gcp (5.15.0-1021.28) jammy; urgency=medium

  * Master version: 5.15.0-1021.28

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 12:20:56 -0300

linux-restricted-modules-gcp (5.15.0-1019.25+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 12 Oct 2022 10:47:40 +0100

linux-restricted-modules-gcp (5.15.0-1019.25) jammy; urgency=medium

  * Master version: 5.15.0-1019.25

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 29 Sep 2022 00:45:43 -0400

linux-restricted-modules-gcp (5.15.0-1018.24) jammy; urgency=medium

  * Master version: 5.15.0-1018.24

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.08.29)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 08 Sep 2022 02:28:29 -0400

linux-restricted-modules-gcp (5.15.0-1017.23) jammy; urgency=medium

  * Master version: 5.15.0-1017.23

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 14 Aug 2022 21:14:42 -0400

linux-restricted-modules-gcp (5.15.0-1017.22) jammy; urgency=medium

  * Master version: 5.15.0-1017.22

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 14 Aug 2022 00:07:54 -0400

linux-restricted-modules-gcp (5.15.0-1016.21) jammy; urgency=medium

  * Master version: 5.15.0-1016.21

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 08:52:06 -0300

linux-restricted-modules-gcp (5.15.0-1015.20+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 04 Aug 2022 15:41:33 +0100

linux-restricted-modules-gcp (5.15.0-1015.20) jammy; urgency=medium

  * Master version: 5.15.0-1015.20

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 21 Jul 2022 02:50:21 -0400

linux-restricted-modules-gcp (5.15.0-1014.19) jammy; urgency=medium

  * Master version: 5.15.0-1014.19

  * Enable arm64 LRM builds if missing (LP: #1980240)
    - [Packaging] Enable arm64 LRM build

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 19 Jul 2022 02:43:00 -0400

linux-restricted-modules-gcp (5.15.0-1013.18) jammy; urgency=medium

  * Master version: 5.15.0-1013.18

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 01 Jul 2022 02:27:46 -0400

linux-restricted-modules-gcp (5.15.0-1011.16) jammy; urgency=medium

  * Master version: 5.15.0-1011.16

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.06.20)

  * LRMv6: add multi-architecture support (LP: #1968774)
    - [Packaging] LRMv6: add multi-architecture support

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 30 Jun 2022 14:25:45 -0400

linux-restricted-modules-gcp (5.15.0-1010.15) jammy; urgency=medium

  * Master version: 5.15.0-1010.15

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 13:52:32 -0300

linux-restricted-modules-gcp (5.15.0-1008.12) jammy; urgency=medium

  * Master version: 5.15.0-1008.12

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 15:58:45 -0300

linux-restricted-modules-gcp (5.15.0-1006.9) jammy; urgency=medium

  * Master version: 5.15.0-1006.9

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 26 May 2022 23:48:42 -0400

linux-restricted-modules-gcp (5.15.0-1005.8) jammy; urgency=medium

  * Master version: 5.15.0-1005.8

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 May 2022 00:32:26 -0400

linux-restricted-modules-gcp (5.15.0-1004.7) jammy; urgency=medium

  * Master version: 5.15.0-1004.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Apr 2022 06:15:45 +0200

linux-restricted-modules-gcp (5.15.0-1003.6) jammy; urgency=medium

  * Master version: 5.15.0-1003.6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 31 Mar 2022 17:48:50 +0200

linux-restricted-modules-gcp (5.15.0-1002.5+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 29 Mar 2022 18:39:33 +0200

linux-restricted-modules-gcp (5.15.0-1002.5) jammy; urgency=medium

  * Master version: 5.15.0-1002.5

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 18 Mar 2022 00:08:42 -0400

linux-restricted-modules-gcp (5.15.0-1002.4) jammy; urgency=medium

  * Master version: 5.15.0-1002.4

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Mar 2022 02:26:35 -0400

linux-restricted-modules-gcp (5.15.0-1001.3+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Mar 2022 12:26:41 +0100

linux-restricted-modules-gcp (5.15.0-1001.3) jammy; urgency=medium

  * Master version: 5.15.0-1001.3

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 19:02:07 -0500

linux-restricted-modules-gcp (5.15.0-1001.2) jammy; urgency=medium

  * Master version: 5.15.0-1001.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 13:27:12 -0500

linux-restricted-modules-gcp (5.15.0-1001.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/master)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - [Packaging] move to jammy
    - debian/tracking-bug -- update from master
    - Ubuntu-gcp-5.13.0-1005.6+1
    - debian/tracking-bug -- update from master
    - Ubuntu-gcp-5.15.0-1001.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 01:04:12 -0500

linux-restricted-modules-gcp (5.15.0-1001.1) jammy; urgency=medium

  * Master version: 5.15.0-1001.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 00:59:53 -0500

linux-restricted-modules-gcp (5.13.0-1005.6+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - [Packaging] move to jammy
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 18 Jan 2022 17:16:09 +0100

linux-restricted-modules-gcp (5.13.0-1005.6) impish; urgency=medium

  * Master version: 5.13.0-1005.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 17:00:30 +0200

linux-restricted-modules-gcp (5.13.0-1004.5) impish; urgency=medium

  * Master version: 5.13.0-1004.5

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 15:43:32 +0200

linux-restricted-modules-gcp (5.13.0-1003.4) impish; urgency=medium

  * Master version: 5.13.0-1003.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 18 Sep 2021 10:29:59 +0200

linux-restricted-modules-gcp (5.13.0-1002.3) impish; urgency=medium

  * Master version: 5.13.0-1002.3

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - [Packaging] switch to kernel-versions
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 19:03:13 +0200

linux-restricted-modules-gcp (5.13.0-1001.2) impish; urgency=medium

  * Master version: 5.13.0-1001.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 01 Sep 2021 22:43:29 -0400

linux-restricted-modules-gcp (5.13.0-1001.1) impish; urgency=medium

  * Master version: 5.13.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 23 Aug 2021 23:04:18 -0400

linux-restricted-modules-gcp (5.11.0-1016.18+21.10.2) impish; urgency=medium

  * Master version: 5.11.0-1016.18+21.10.2

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.07.19)

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 Aug 2021 10:42:50 +0200

linux-restricted-modules-gcp (5.11.0-1013.14+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1013.14+21.10.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 17:23:24 +0200

linux-restricted-modules-gcp (5.11.0-1012.13+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1012.13+21.10.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 09:35:54 +0200

linux-restricted-modules-gcp (5.11.0-1009.10+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1009.10+21.10.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2021 11:35:09 -0600

linux-restricted-modules-gcp (5.11.0-1008.8+21.10.1+1) impish; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 21 May 2021 20:24:05 -0600

linux-restricted-modules-gcp (5.11.0-1008.8+21.10.1) impish; urgency=medium

  * Master version: 5.11.0-1008.8+21.10.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 May 2021 13:02:55 +0200

linux-restricted-modules-gcp (5.11.0-1008.8) impish; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 May 2021 12:27:27 +0200

linux-restricted-modules-gcp (5.11.0-1008.8) hirsute; urgency=medium

  * Master version: 5.11.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 May 2021 06:34:12 -0600

linux-restricted-modules-gcp (5.11.0-1007.7) hirsute; urgency=medium

  * Master version: 5.11.0-1007.7

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 20:49:00 +0200

linux-restricted-modules-gcp (5.11.0-1006.6+2) hirsute; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Mon, 19 Apr 2021 21:54:49 +0100

linux-restricted-modules-gcp (5.11.0-1006.6+1) hirsute; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Mon, 19 Apr 2021 21:32:24 +0100

linux-restricted-modules-gcp (5.11.0-1006.6) hirsute; urgency=medium

  * Master version: 5.11.0-1006.6

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 15:36:06 -0500

linux-restricted-modules-gcp (5.11.0-1005.5) hirsute; urgency=medium

  * Master version: 5.11.0-1005.5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 14:57:13 -0500

linux-restricted-modules-gcp (5.11.0-1004.4) hirsute; urgency=medium

  * Master version: 5.11.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 11:56:29 +0200

linux-restricted-modules-gcp (5.11.0-1003.3+1) hirsute; urgency=medium

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form -- lrs dependency
    - [Packaging] convert to v4 autogen form -- end-user assembly checks

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 31 Mar 2021 09:47:15 -0500

linux-restricted-modules-gcp (5.11.0-1003.3) hirsute; urgency=medium

  * Master version: 5.11.0-1003.3

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Mon, 22 Mar 2021 20:48:41 +0000

linux-restricted-modules-gcp (5.11.0-1001.1) hirsute; urgency=medium

  * Master version: 5.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Update nvidia dkms build for module linker script changes
    - [Packaging] update-version -- Don't copy scripts/module.lds.S from kernel
      tree

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 10 Mar 2021 14:47:27 -0600

linux-restricted-modules-gcp (5.8.0-1024.25+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1024.25+21.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 26 Feb 2021 15:38:52 +0100

linux-restricted-modules-gcp (5.8.0-1022.23+21.04.3) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.3

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 15:12:04 -0600

linux-restricted-modules-gcp (5.8.0-1022.23+21.04.2) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 08 Feb 2021 12:05:01 -0600

linux-restricted-modules-gcp (5.8.0-1022.23+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1022.23+21.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 08 Feb 2021 10:37:17 -0600

linux-restricted-modules-gcp (5.8.0-1016.17+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1016.17+21.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Add the 460 driver
    - [Packaging] NVIDIA -- Migrate 455 driver to 460 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 07 Jan 2021 13:56:22 -0300

linux-restricted-modules-gcp (5.8.0-1015.15+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1015.15+21.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 16 Dec 2020 08:51:22 -0500

linux-restricted-modules-gcp (5.8.0-1013.13+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1013.13+21.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Dec 2020 12:10:29 +0100

linux-restricted-modules-gcp (5.8.0-1012.12+21.04.1) hirsute; urgency=medium

  * Master version: 5.8.0-1012.12+21.04.1

  * Update linux-signed/linux-restricted-modules for forward port suffixes
    (LP: #1904578)
    - [Debian] Fix stripping of +N from package version

  * Packaging resync (LP: #1786013)
    - [Packaging] add missing variant to migrate packages

  * Introduce the new NVIDIA 455 series (LP: #1902093)
    - [Packaging] NVIDIA -- Update the 455 driver
    - [Packaging] NVIDIA -- provide the nvidia-prebuilt-kernel virtual package

  * Introduce the new NVIDIA 455 series (LP: #1897751)
    - [packaging] add signed modules for the nvidia 455 driver

  * Miscellaneous Ubuntu changes
    - update-version: Ensure we match the final +N for respins
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 18 Nov 2020 10:41:35 -0600

linux-restricted-modules-gcp (5.8.0-1008.8) hirsute; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 18 Nov 2020 10:18:49 -0600

linux-restricted-modules-gcp (5.8.0-1008.8) groovy; urgency=medium

  * Master version: 5.8.0-1008.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 15 Oct 2020 14:34:34 +0200

linux-restricted-modules-gcp (5.8.0-1007.7) groovy; urgency=medium

  * Master version: 5.8.0-1007.7

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Oct 2020 19:36:06 +0200

linux-restricted-modules-gcp (5.8.0-1006.6) groovy; urgency=medium

  * Master version: 5.8.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Oct 2020 11:54:11 +0200

linux-restricted-modules-gcp (5.8.0-1005.5) groovy; urgency=medium

  * Master version: 5.8.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Oct 2020 15:37:35 +0200

linux-restricted-modules-gcp (5.8.0-1004.4) groovy; urgency=medium

  * Master version: 5.8.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 23 Sep 2020 15:39:49 +0200

linux-restricted-modules-gcp (5.8.0-1003.3) groovy; urgency=medium

  * Master version: 5.8.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 14 Sep 2020 11:14:03 +0200

linux-restricted-modules-gcp (5.8.0-1002.2) groovy; urgency=medium

  * Master version: 5.8.0-1002.2

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 27 Aug 2020 12:48:50 -0500

linux-restricted-modules-gcp (5.8.0-1001.1) groovy; urgency=medium

  * Master version: 5.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [packaging] add nvidia 450 and 450-server

  * Introduce the new NVIDIA 418-server and 440-server series, and update the
    current NVIDIA drivers (LP: #1881137)
    - [packaging] add nvidia 418-server and 440-server drivers

  * Can't install any packages with ubuntu-drivers using ubuntu-drivers when
    invoked from ubiquity (LP: #1874278)
    - [Packaging] work around lack of debconf in the installer host

  * Miscellaneous Ubuntu changes
    - Sync nvidia.postinst.in updates from focal
    - [Packaging] Remove nvidia-430 transitional packages
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Aug 2020 17:06:16 -0500

linux-restricted-modules-gcp (5.8.0-1000.0) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Aug 2020 16:13:44 -0500

linux-restricted-modules-gcp (5.4.0-1022.22) focal; urgency=medium

  * Master version: 5.4.0-1022.22

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 12 Aug 2020 00:30:46 -0400

linux-restricted-modules-gcp (5.4.0-1021.21) focal; urgency=medium

  * Master version: 5.4.0-1021.21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 02:32:58 -0400

linux-restricted-modules-gcp (5.4.0-1020.20+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Jul 2020 17:21:26 +0200

linux-restricted-modules-gcp (5.4.0-1020.20) focal; urgency=medium

  * Master version: 5.4.0-1020.20

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 06 Jul 2020 13:58:29 -0500

linux-restricted-modules-gcp (5.4.0-1019.19) focal; urgency=medium

  * Master version: 5.4.0-1019.19

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 23 Jun 2020 17:12:26 +0200

linux-restricted-modules-gcp (5.4.0-1018.18) focal; urgency=medium

  * Master version: 5.4.0-1018.18

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * CVE-2020-5963 // CVE-2020-5967
    - [Packaging] rules -- expose nvidia-kernel-common dependency data
    - [packaging] expose dependency on nvidia-kernel-common on meta packages

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 19 Jun 2020 16:55:08 -0300

linux-restricted-modules-gcp (5.4.0-1016.16) focal; urgency=medium

  * Master version: 5.4.0-1016.16

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 11 Jun 2020 17:22:23 +0200

linux-restricted-modules-gcp (5.4.0-1015.15) focal; urgency=medium

  * Master version: 5.4.0-1015.15

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Jun 2020 20:01:07 -0300

linux-restricted-modules-gcp (5.4.0-1012.12) focal; urgency=medium

  * Master version: 5.4.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 26 May 2020 14:34:42 +0200

linux-restricted-modules-gcp (5.4.0-1011.11) focal; urgency=medium

  * Master version: 5.4.0-1011.11


 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 May 2020 16:09:08 +0200

linux-restricted-modules-gcp (5.4.0-1010.10) focal; urgency=medium

  * Master version: 5.4.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] resync dkms-build and family

  * Add signed modules for the 435 NVIDIA driver (LP: #1875888)
    - [Packaging] NVIDIA -- add signed modules for the 435 NVIDIA driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 May 2020 16:25:22 +0200

linux-restricted-modules-gcp (5.4.0-1009.9) focal; urgency=medium

  * Master version: 5.4.0-1009.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Apr 2020 18:19:08 +0200

linux-restricted-modules-gcp (5.4.0-1008.8) focal; urgency=medium

  * Master version: 5.4.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 03 Apr 2020 17:41:19 -0500

linux-restricted-modules-gcp (5.4.0-1007.7) focal; urgency=medium

  * Master version: 5.4.0-1007.7

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 18:46:36 -0300

linux-restricted-modules-gcp (5.4.0-1006.6) focal; urgency=medium

  * Master version: 5.4.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 11:01:24 +0100

linux-restricted-modules-gcp (5.4.0-1005.5) focal; urgency=medium

  * Master version: 5.4.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Mar 2020 15:40:35 +0100

linux-restricted-modules-gcp (5.4.0-1004.4) focal; urgency=medium

  * Master version: 5.4.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Feb 2020 16:57:13 +0100

linux-restricted-modules-gcp (5.4.0-1003.3) focal; urgency=medium

  * Master version: 5.4.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Feb 2020 22:37:05 -0600

linux-restricted-modules-gcp (5.4.0-1002.2) focal; urgency=medium

  * Master version: 5.4.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 24 Feb 2020 11:56:34 +0100

linux-restricted-modules-gcp (5.4.0-1001.1) focal; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 21 Feb 2020 15:33:38 +0100

linux-restricted-modules-gcp-5.4 (5.4.0-1001.1) focal; urgency=medium

  * Master version: 5.4.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/scripts/dkms-build -- update from master

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - Rework "UBUNTU: [Packaging] dkms -- add Provides: specifiers for existing
      nvidia packages"
    - [Packaging] rules -- expose dkms provides data
    - [Config] expose provides information on meta packages

  * Miscellaneous Ubuntu changes
    - [Packaging] Change package name to linux-restricted-modules-gcp-5.4
    - [Packaging] Sync packaging changes from master
    - [Packaging] Update nvidia-430 to nvidia-440
    - [Packaging] dkms -- add Provides: specifiers for existing nvidia packages
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 07 Feb 2020 15:59:00 +0100

linux-restricted-modules-gcp-5.4 (5.4.0-1000.0) focal; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 05 Feb 2020 16:14:38 +0100

linux-restricted-modules-gcp (5.3.0-1012.13) eoan; urgency=medium

  * Master version: 5.3.0-1012.13

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 03 Feb 2020 17:17:26 -0800

linux-restricted-modules-gcp (5.3.0-1011.12) eoan; urgency=medium

  * Master version: 5.3.0-1011.12

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 Dec 2019 06:33:52 -0500

linux-restricted-modules-gcp (5.3.0-1010.11) eoan; urgency=medium

  * Master version: 5.3.0-1010.11

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 04 Dec 2019 20:06:19 -0800

linux-restricted-modules-gcp (5.3.0-1009.10) eoan; urgency=medium

  * Master version: 5.3.0-1009.10

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 14 Nov 2019 10:00:58 -0800

linux-restricted-modules-gcp (5.3.0-1008.9) eoan; urgency=medium

  * Master version: 5.3.0-1008.9

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 10:22:11 +0100

linux-restricted-modules-gcp (5.3.0-1008.8) eoan; urgency=medium

  * Master version: 5.3.0-1008.8

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 16:46:11 +0100

linux-restricted-modules-gcp (5.3.0-1007.7) eoan; urgency=medium

  * Master version: 5.3.0-1007.7

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 30 Oct 2019 09:12:22 -0700

linux-restricted-modules-gcp (5.3.0-1006.6) eoan; urgency=medium

  * Master version: 5.3.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 24 Oct 2019 19:57:47 -0300

linux-restricted-modules-gcp (5.3.0-1005.5) eoan; urgency=medium

  * Master version: 5.3.0-1005.5

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 18 Oct 2019 14:04:20 +0200

linux-restricted-modules-gcp (5.3.0-1004.4) eoan; urgency=medium

  * Master version: 5.3.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 09 Oct 2019 12:20:51 -0500

linux-restricted-modules-gcp (5.3.0-1003.3) eoan; urgency=medium

  * Master version: 5.3.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build

  * Miscellaneous Ubuntu changes
    - [Debian] Update for additional argument to dkms-build
    - debian/scripts/dkms-build--nvidia-N -- update from master

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 02 Oct 2019 12:43:42 -0500

linux-restricted-modules-gcp (5.3.0-1002.2+2) eoan; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix version in nvida postinst/prerm templates

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 26 Sep 2019 09:44:25 -0500

linux-restricted-modules-gcp (5.3.0-1002.2+1) eoan; urgency=medium

  * Miscellaneous Ubuntu changes
    - update nvidia-418 to nvidia-430
    - [Packaging] Update series portion of Vcs-Git url automatically

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 26 Sep 2019 08:48:14 -0500

linux-restricted-modules-gcp (5.3.0-1002.2) eoan; urgency=medium

  * Master version: 5.3.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/dkms-build -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 25 Sep 2019 15:07:22 +0200

linux-restricted-modules-gcp (5.0.0-1019.19~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1019.19~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 23 Sep 2019 23:54:07 -0400

linux-restricted-modules-gcp (5.0.0-1016.16~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1016.16~18.04.1

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 13 Sep 2019 09:51:40 +0200

linux-restricted-modules-gcp (5.0.0-1015.15~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1015.15~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Aug 2019 09:35:08 +0200

linux-restricted-modules-gcp (5.0.0-1014.14~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1014.14~18.04.1

  * Roll bionic/linux-gcp to 5.0 (LP: #1840766)
    - debian/dkms-versions -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master
    - debian/scripts/dkms-build--nvidia-N -- update from master
    - debian/scripts/fix-filenames.c -- update from master

  * Add nvidia-418 dkms build support to disco (LP: #1834476)
    - [Packaging] update-version: Fix prefix
    - [Packaging] Add support for nvidia-418
    - [Packaging] Correct vcs-git information

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 20 Aug 2019 14:22:29 +0200

linux-restricted-modules-gcp (4.15.0-0.0) bionic; urgency=medium

  * Initial Revision.

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 28 Jun 2019 00:00:00 +0100
